.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
a.menu {
	font-size: 10px;
	color: #893128;
	text-decoration: none;
	width: 155px;
}
a.menu:hover {
	color: #FFFFFF;
	background-color: #85382E;
	width: 155px;
}

a.link {
	font-size: 10px;
	color: #893128;
}
a.link:hover {
	color: #0099FF;
}
a.ultims {
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
a.ultims:hover {
	color: #893128;
	background-color: #CCCCCC;
}
.titols {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #893128;
	font-weight: bold;
}
.textpetit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.bordesota {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.textpetitdies {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
}
.textresaltat_vermell {
	color: #893128;
}
.imatgefondo {
	background-repeat: no-repeat;
	background-position: center center;
}
